* {
    margin: 0;
    padding: 0;
}
.n-project-page img {
    width: 100%;
}
.nav-show{
    display: none;
}
.n-page-info {
    position: relative;
    margin-top: 120px;
}
.n-page-content{
    width: 1400px;
    text-align: center;
    margin: 0 auto;
}
.n-page-content h2{
    width: 1200px;
    color:  #2A2B2E;
    font-size: 40px;
    font-weight: 700;
    margin: 0 auto;
}
.n-page-content p{
    color: #6A6B6D;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%; /* 24px */
    margin-top: 24px;
}
.n-banner{
    background-image: url("../RJ-img/banner.webp");
    background-size: 100% 100%;
    position: relative;
}
.n-banner-content{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 1400px;
    margin-left: calc((100% - 1400px)/2);
    padding: 66px 0 128px 0;
}
.n-banner-text{
    width: 570px;
}
.n-banner-img{
    width: 760px;
}

.n-banner-text h1{
    color: #2A2B2E;
    font-size: 56px;
    font-weight: 700;
}

.n-banner-text p{
    color: #6A6B6D;
    font-size: 22px;
    font-weight: 400;
    line-height: 150%; 
}
.n-btns{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.projectBtn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 260px;
    height: 46px;
    font-size: 16px;
    border-radius: 4px 4px 4px 4px;
    cursor: pointer;
    transition: border-radius .36s ease;
    box-sizing: border-box;
    margin-top: 48px;
    border: 1px solid #E60039;
    color: #E60039;
}
.redBtn {
    background: #E60039!important;
    backdrop-filter: blur(2.5px);
    -webkit-backdrop-filter: blur(2.5px);
    color: #FFFFFF!important;
}
.projectBtn img {
    width: 24px;
    margin-right: 12px;
}
.redBtn:hover{
    background: #DA0030!important;
    color: #FFFFFF;
}
.projectBtn:hover{
    background: #DA0030!important;
    color: #FFFFFF;
}
.n-nav{
    position: absolute;
    border-radius: 8px;
    background: #FFF;
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.10);
    width: 1200px;
    left: calc((100% - 1200px)/2);
    margin-top: -25px;
}
.n-nav ul{
    padding: 16px 36px;
    display: flex;
    justify-content: center;
}
.n-nav li{
    color: #7D7D7D;
    font-size: 16px;
    cursor: pointer;
    margin-right: 72px;
}
.n-nav li:last-child{
    margin-right:0px;
}
.n-nav-active{
    color: #292929!important;
    font-weight: 600!important;
    border-bottom: 2px solid #DA0030;;
}
.n-challenges{
    margin-top: 148px;
}
.n-challenges h2{
    width: 1300px;
}
.n-content-box{
    margin-top: 80px;
}
.n-content-text{
    display: flex;
    justify-content: space-between;
}
.n-content-text1{
    margin-top: 48px;
    width: 426px;
}
.n-box-title{
    color:#2A2B2E;
    font-size: 20px;
    padding: 10px 12px;
    font-weight: 700;
    line-height: 150%; /* 30px */
}
.n-box-desc{
    color: #6A6B6D;
    font-size: 16px;
    line-height: 150%; /* 24px */
    padding: 0 12px;
}
.n-journey{
    margin-top: 195px;
    margin-bottom: 132px;
}
.n-page-list{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.n-journey .n-page-card{
    width: 560px;
    text-align: left;
    margin-bottom: 70px;
}
.n-journey h2{
    width: 560px;
}
.n-page-card img{
    width: 24px;
}
.n-link{
    margin-top: 24px;
    padding: 12px 0;
    color: #E60039;
    font-size: 16px;
    line-height: 150%; /* 24px */
}
.n-link a{
    color: #E60039;
}
.n-link a:hover{
    color: #E60039;
}
.n-page-img{
    width: 777px;
    opacity: 0;
}
.n-solutions{
    padding-top: 107px;
    background-image: url('../RJ-img/bg.webp');
    background-size: 100% 100%;
}
.n-link-btn{
    line-height: 46px;
    padding: 0px 32px;
    border-radius: 23px;
    border: 1px solid #CC002D;
    margin: 24px auto 48px auto;
    width: 313px;
    color: #CC002D;
}
.n-card-list{
    display: flex;
    justify-content: space-between;
    display: flex;
    padding-bottom: 108px;
    margin-top: 45px;
}
.n-card{
    border-radius: 8px;
    border: 1px solid #FFF;
    background: rgba(255, 255, 255, 0.70);
    box-shadow: 0px 10px 30px 0px rgba(17, 78, 122, 0.05);
    width: 242px;
    padding: 24px 14px;
}
.n-card img{
    width: 120px;
    margin-bottom: 22px;
}
.n-card p{
    color: #2A2B2E;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    line-height: 150%; /* 30px */
    margin-top: 0;
    margin-bottom: 30px;
    min-height: 60px;
}
#modal3D h2{
    width: 1400px;
}
.n-img-box{
    margin-top: 40px;
}
.n-img-box img{
    border-radius: 8px;
    width: 1024px;
}
.n-img-box a{
    margin:36px auto
}

.n-stories-card-list{
    display: flex;
    justify-content: space-between;
}
.n-stories .n-link-btn{
    width: 234px;
}
.n-stories-card{
    width: 450px;
}
.n-card-content{
    padding: 24px;
    text-align: left;
    border-radius: 0px 0px 8px 8px;
    background: #FAFAFB;
}
.n-card-title{
    color: #2A2B2E;
    font-size: 24px;
    font-weight: 700;
    min-height: 70px;
}
.n-card-desc{
    color: #6A6B6D;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%; /* 24px */
    margin: 12px 0 12px 0;
    min-height: 100px;
}
.n-link img{
    width: 24px;
}
.n-play-btn{
    position: absolute;
    width: 48px!important;
    bottom: 11px;
    right: 12px;
    cursor: pointer;
}
.n-feature1{
    padding: 95px 0 60px 0;
    background-image: url('../RJ-img/feature1-bg.webp');
    background-size: 100% 100%;
}
.n-feature1 .n-page-card{
    width: 560px;
    text-align: left;
}
.n-feature1 h2{
    width: 560px;
}
.n-feature1 .n-page-img{
    width: 712px;
}
.n-feature2{
    margin-top: 134px;
}
.n-feature2 .n-page-card{
    width: 600px;
    text-align: left;
}
.n-feature2 h2{
    width: 600px;
}
.n-feature2 .n-page-img{
    width: 672px;
}
.n-feature2{
    padding: 87px 0 37px 0;
    background-image: url('../RJ-img/feature2-bg.webp');
    background-size: 100% 100%;
}
.n-why{
    margin-top: 140px;
    padding: 124px 0;
    background-image: url('../RJ-img/why-bg.webp');
    background-size: 100% 100%;
}
.n-why .n-link-btn{
    width: 134px;
    margin: 24px auto 0 auto;
}
.n-offerings{
    margin: 140px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.n-offerings .n-page-content{
    width: 540px;
    margin: 0 0 0 calc((100% - 1400px) / 2);
    text-align: left;
}
.n-offerings h2{
    width: 540px;
}
.n-offerings .projectBtn{
    margin-top: 24px;
    width: 157px;
}
.n-offerings-img{
    width: calc((100% - 1400px) / 2 + 678px);
}

.modal {
    display: none;
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    justify-content: center;
    align-items: center;
}

.modal-content {
    background-color: white;
    padding: 0 20px 20px 20px;
    border-radius: 5px;
    width: 70%;
    position: relative;
    text-align: right;
}

.close {
    display: block;
    cursor: pointer;
    font-size: 40px;
}

.modal-content iframe {
    width: 100%;
    height: 30vw;
}
.n-challenge-img1{
    display: none;
}
.n-btns_m{
    display: none;
}
.tec-link{
    color:#0175E8;
    text-decoration-line: underline;
}
.tec-link:hover{
    color:#0175E8;
    text-decoration-line: underline;
}
.form-mask,.form-modal{
    display: none;
}
.form-mask{
    background-color: rgba(0, 0, 0, 0.60);
    position: fixed;
    width: 100vw;
    height: 100vh;
    z-index: 9999;
    top: 0;
    left: 0;
}
.form-modal{
    position: fixed;
    background-color: #FFFFFF;
    z-index: 10000;
    width: 960px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 48px 100px;
}
.form-modal-header{
    margin: 0 auto;
}
.form-title{
    color: #2A2B2E;
    font-weight: 700;
    line-height: 120%; /* 38.4px */
    position: relative;
}
.form-desc{
    margin-top: 12px; 
    color: #6A6B6D;
    line-height: 150%; /* 21px */
}
.form-modal-body{
    margin-top: 24px;
}
.form-close{
    position: absolute;
    top: 16px;
    right: 24px;
    font-size: 36px;
    line-height: 100%;
    color:#6A6B6D;
    cursor: pointer;
}

@media screen and (max-width:1440px) {
    .n-banner-content {
        width: 1200px;
        margin-left: calc((100% - 1200px) / 2);
        padding: 48px 0 96px 0;
    }
    .n-page-content{
        width: 1200px;
    }
    .n-page-content h2{
        width: 1000px;
        font-size: 32px;
    }
    .n-banner-text h1 {
        font-size: 48px;
    }
    .n-journey h2 {
        width: 500px;
    }
    .n-feature1 h2{
        width: 500px;
    }
    .n-journey {
        margin-top: 140px;
        margin-bottom: 120px;
    }
    .n-page-img {
        width: 666px;
    }
    .n-journey .n-page-card {
        width: 500px;
        margin-bottom: 50px;
    }
    .n-card {
        width: 206px;
        padding: 24px 12px;
    }
    .n-stories-card {
        width: 384px;
    }
    .n-feature1 .n-page-img {
        width: 610px;
    }
    .n-feature1 .n-page-card {
        width: 500px;
    }
    .n-feature2 h2 {
        width: 500px;
        margin: 0;
    }
    .n-feature2 {
        margin-top: 100px;
    }
    .n-feature2 .n-page-img {
        width: 576px;
    }
    .n-feature2 .n-page-card {
        width: 514px;
    }
    .n-offerings .n-page-content {
        width: 462px;
        margin: 0 0 0 calc((100% - 1200px) / 2);
    }
    .n-offerings h2 {
        width: 462px;
    }
    .n-offerings-img {
        width: calc((100% - 1200px) / 2 + 620px);
    }
    .n-why {
        margin-top: 120px;
    }
    .n-challenges {
        margin-top: 120px;
    }
    .n-banner-redBtn{
        width: 200px;
    }
    #modal3D h2{
        width: 1200px;
    }
}
@media screen and (max-width:1280px) {
    .n-banner-content {
        width: 1024px;
        margin-left: calc((100% - 1024px) / 2);
        padding: 40px 0 80px 0;
    }
    #modal3D h2{
        width: 1024px;
    }
    .n-page-content{
        width: 1024px;
    }
    .n-page-content p {
        font-size: 14px;
    }
    .n-challenges {
        margin-top: 120px;
    }
    .n-content-box {
        margin-top: 60px;
    }
    .n-content-text1 {
        margin-top: 36px;
        width: 326px;
    }
    .n-page-content h2{
        width: 900px;
        font-size: 28px;
    }
    .n-banner-text h1 {
        font-size: 40px;
    }
    .n-banner-text p {
        font-size: 18px;
    }
    .n-journey h2 {
        width: 426px;
    }
    .n-feature1 h2{
        width: 426px;
    }
    .n-journey {
        margin-top: 120px;
        margin-bottom: 100px;
    }
    .n-page-img {
        width: 568px;
    }
    .n-journey .n-page-card {
        width: 426px;
        margin-bottom: 40px;
    }
    .n-card img {
        width: 100px;
        margin-bottom: 16px;
    }
    .n-card {
        width: 170px;
        padding: 24px 12px;
    }
    .n-card p {
        font-size: 16px;
        margin-bottom: 24px;
    }
    .n-card-title {
        font-size: 20px;
    }
    .n-card-desc {
        font-size: 14px;
        min-height: 110px;
        margin: 6px 0 6px 0;
    }
    .n-link {
        margin-top: 8px;
        font-size: 14px;
        padding: 6px 0;
    }
    .n-solutions {
        margin-top: 100px;
    }
    .n-link-btn {
        line-height: 40px;
        padding: 0px 28px;
        margin: 18px auto 32px auto;
    }
    .n-stories-card {
        width: 328px;
    }
    .n-feature1 .n-page-img {
        width: 520px;
    }
    .n-feature1 .n-page-card {
        width: 426px;
    }
    .n-feature2 h2 {
        width: 426px;
        margin: 0;
    }
    .n-feature2 {
        margin-top: 80px;
    }
    .n-feature2 .n-page-img {
        width: 490px;
    }
    .n-feature2 .n-page-card {
        width: 438px;
    }
    .n-offerings .n-page-content {
        width: 462px;
        margin: 0 0 0 calc((100% - 1024px) / 2);
    }
    .n-offerings h2 {
        width: 462px;
    }
    .n-offerings-img {
        width: calc((100% - 1024px) / 2 + 530px);
    }
    .n-why {
        margin-top: 120px;
    }
    .n-feature1 {
        padding: 60px 0 60px 0;
    }
    .n-feature2 {
        padding: 60px 0 37px 0;
    }
    .n-why {
        margin-top: 120px;
        padding: 100px 0;
    }
    .n-offerings {
        margin: 120px 0;
    }
    .n-banner-redBtn{
        width: 150px;
    }
    .form-modal{
        padding: 24px 80px;
    }
    .n-img-box img{
        width: 860px;
    }
}

@media screen and (max-width:768px) {
    
    .n-banner-redBtn{
        width: 260px;
    }
    .modal-content {
        width: 80%;
    }
    .modal-content iframe {
        height: 32vw;
    }
    .n-page-img{
        opacity: 1;
    }
    .n-banner {
        padding: 0px 20px;  
    }
    .n-banner-content{
        flex-wrap: wrap;
        width: 100%;
        padding: 47px 0px 37px 0px;
        margin-left: 0;
    }
    .n-banner-text h1 {
        font-size: 28px;
    }
    .n-banner-text {
        width: 100%;
    }
    .n-banner-text p {
        font-size: 16px;
        margin: 24px 0;
    }
    .projectBtn {
        margin-top: 24px;
        margin-left: auto;
        margin-right: auto;
    }
    .n-banner-img {
        width: 100%;
        margin-top: 32px;
    }
    .n-nav {
        flex-direction: column;
        height: unset;
        align-items: flex-start;
        border-radius: 0px;
        width: 100%;
        position: static;
        margin-top: 0px;
    }
    .n-nav-content {
        display: none;
        width: 100%;
        position: absolute;
        background: #FFFFFF;
        backdrop-filter: blur(15px);
        -webkit-backdrop-filter: blur(15px);
        z-index: 999;
    }
    .n-nav-content ul {
        flex-direction: column;
        padding: 0;
    }
    .nav-show {
        width: 100%;
        display: flex;
        height: 50px;
        align-items: center;
        padding: 0 1.25rem;
        justify-content: space-between;
        box-sizing: border-box;
    }
    .nav-show span {
        font-weight: 400;
        font-size: 14px;
        color: #292929;
    }
    .nav-show div {
        display: flex;
        align-items: center;
    }
    .nav-show img {
        margin-left: 8px;
        width: 12px;
    }

    .n-nav-content ul li {
        padding: 10px 0 10px 1.25rem;
        width: 100%;
    }
    .n-nav .n-nav-content .n-nav-active {
        display: unset;
        border-bottom: 1px solid #DA0030;
        padding-bottom: 4px;
        color: #292929;
    }
    .arrow-active {
        transform: rotate(180deg);
    }

    .n-challenges {
        margin-top: 48px;
    }
    .n-page-info {
        padding: 0 20px;
    }
    .n-page-content {
        width: 100%; 
    }
    .n-page-content h2 {
        width:auto;
        font-size: 24px;
    }
    .n-page-content p {
        font-size: 16px;
    }
    .n-content-box {
        margin-top: 48px;
    }
    .n-content-text1 {
        margin-top: 0px;
        width: 100%;
        height:300px
    }
    .n-challenge-img{
        display: none;
    }
    .n-challenge-img1{
        display: block;
        width: 80px!important;
        margin: 24px auto;
    }
    .n-box-desc {
        padding: 0 0px;
    }
    .challengeSwiper .swiper-pagination{
        bottom: 0px!important;
    }
    .swiper-pagination-bullet {
        background: #E3E5E6;
        opacity: 1;
        width: 12px;
        height: 12px;
    }
    .n-box-title {
        padding: 0px 0px 12px 0;
    }
    .swiper-pagination-bullet-active {
        background: #63A9E0;
    }
    .n-journey {
        margin-top: 48px;
        margin-bottom: 48px;
    }
    .n-page-list {
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }
    .n-journey .n-page-card {
        width: 100%;
        margin-bottom: 24px;
    }
    .n-page-img {
        width: 100%;
    }
    .n-link {
        margin-top: 10px;
        font-size: 16px;
        padding: 8px 0;
        text-align: center;
    }
    .n-solutions {
        margin-top: 0px;
        padding-top:48px ;
    }
    .n-card {
        width: 242px;
        padding: 24px 14px;
    }
    .n-card img {
        width: 120px;
        margin-bottom: 22px;
    }
    .solutionSwiper p{
        font-size: 20px;
    }
    .solutionSwiper .swiper-pagination{
        bottom: 60px!important;
    }
    .n-stories-card-list{
        flex-wrap: wrap;
    }
    .n-stories-card {
        width: 100%;
        margin-bottom: 24px;
    }
    .n-card-desc {
        font-size: 16px;
    }
    .n-stories-card-list .n-link{
        text-align: left;
    }
    .n-feature1{
        margin-top: 48px;
    }
    .n-feature1 .n-page-list{
        flex-direction: column;
    }
    .n-feature1 .n-page-card {
        width: 100%;
        text-align: center;
    }
    .n-feature1 .n-page-img {
        width: 100%;
        margin-top: 24px;
    }
    .n-feature1 {
        background-image:none;
    }
    .n-feature2 .n-page-img {
        width: 100%;
        margin-top: 24px;
    }
    .n-feature2 .n-page-card {
        width: 100%;
        text-align: center;
    }
    .n-feature2 {
        background-image: none;
         margin-top: 72px;
    }
    .n-why {
        margin-top: 48px;
        padding: 48px 20px;
        background-image: url("../RJ-img/why-bg_750.webp");
    }
    .n-btns_m{
        display: block;
    }
    .n-btns{
        display: none;
    }
    .n-banner-btns{
        display: flex;
    }
    .n-offerings {
        margin: 48px 0;
        flex-wrap: wrap;
        flex-direction: column;
    }
    .n-offerings .n-page-content {
        width: 100%;
        margin: 0;
        text-align: center;
    }
    .n-offerings-img {
        margin: 24px 0;
        width: 100%;
    }
    #modal3D h2 {
        width: 100%;
    }
    .form-modal {
        top: 20px;
        transform: unset;
        left: 20px;
        bottom: 20px;
        width: calc(100% - 80px);
        padding: 48px 20px;
        overflow-y: auto;
    }
    .n-img-box img{
        width: 100%;
    }
}
